/* Filtre Avansate */
.icon-filtre-avansate span {
   transition: transform 0.3s ease-in-out;
}
.advanced-filters {
   max-height: 0;
   overflow: hidden;
   opacity: 0;
   transition: max-height 0.7s ease-in-out, 
               opacity 0.5s ease-in-out,
               padding-top 0.5s ease-in-out;
}
form #advanced-filters-toggle:checked + .filtre-avansate .icon-filtre-avansate span {
   transform: rotate(90deg);
}
form #advanced-filters-toggle:checked ~ .advanced-filters {
   max-height: 1000px;
   opacity: 1;
   padding-top: 20px;
}